#header-text-text--1767913146 .bg {
    background-image: url('https://images-cdn.hitme.ie/images/public/2025/11-28/1759/HS/_2000_24a3ccb2b6929a5efc2794ed699e0671.jpeg');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    opacity:0.15;
}

#header-text-text--1767913146 .bg-wrap {
background-color: #2F3E34;
}
#benefits-3col-10--1767913150 .bg {
    background-image: url('https://images-cdn.hitme.ie/images/public/2025/11-28/1802/TV/_2000_2c343023ce3eebb5a201cc72f29b007f.jpeg');
    background-repeat: no-repeat;
    background-position: right;
    background-size: cover;
    opacity:0.075;
}

#sep-1--1767913152 .bg-wrap {
    background-color: #f5f5f5;
}
#sep-1--1767913152 .bg {
    border-top: rgba(155,155,155,0.2) 1px solid;
    border-bottom: rgba(155,155,155,0.2) 1px solid
}